
.box_banners_horizontal{margin:4px 0 0 0;}

#ctl00_FullRegion_MainRegion_ContentColumns_holder_RoutePlannerSearchCriteria1_btnCancel{margin:0 5px 0 0; padding:0 0 10px 0; float:left; border:0!important;
   background:0!important;}
#ctl00_FullRegion_MainRegion_ContentColumns_holder_RoutePlannerSearchCriteria1_btnPlanJourney{margin:0; padding:0 0 10px 0; float:left; border:0!important;
   background:0!important;}
   